<h1>Actividad de discusión: Espectro de aliados y oponentes</h1>

<strong>Pregunta:</strong>

<p>¿De qué manera esta herramienta te ayuda a comprender mejor cuáles son los diversos aliados y oponentes del conflicto, y a determinar lo que se necesita para mover los grupos o las personas en el espectro?</p>

<strong>Instrucciones:</strong>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>